<?php
//%%%%%%	Admin Module Name  MailUsers	%%%%% 
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Send Besked til brugere som:");
define("_AM_GROUPIS","Gruppe er (Valgfri)");
define("_AM_TIMEFORMAT", "(Format dd-mm-yyyy, valgfri)");
define("_AM_LASTLOGMIN","Sidste Log ind er efter");
define("_AM_LASTLOGMAX","Sidste Log ind er før");
define("_AM_REGDMIN","Registeret dato er efter");
define("_AM_REGDMAX","Registeret dato er før");
define("_AM_IDLEMORE","Sidste login var mere end X dage siden (valgfri)");
define("_AM_IDLELESS","Sidste login var mindre end X dage siden (valgfri)");
define("_AM_INACTIVE","Send besked kun til inaktive brugere (valgfri)");
define("_AMIFCHECKD", "Hvis dette er markeret, vil alt ovenfor plus privat besked blive ignored");
define("_AM_MAILFNAME","Fra Navn (Kun E-Post)");
define("_AM_MAILFMAIL","Fra E-Post (Kun E-Post)");
define("_AM_MAILSUBJECT","Emne");
define("_AM_MAILBODY","Hoved");
define("_AM_MAILTAGS","Brugbar info:");
define("_AM_MAILTAGS1","{X_UID} vil printe Bruger id");
define("_AM_MAILTAGS2","{X_UNAME} vil print Bruger navn");
define("_AM_MAILTAGS3","{X_UEMAIL} vil print Bruger E-Post");
define("_AM_MAILTAGS4","{X_UACTLINK} vil print Bruger aktiverings link");
define("_AM_SENDTO","Send til");
define("_AM_EMAIL","E-Post");
define("_AM_PM","Privat Besked");
define("_AM_SENDMTOUSERS", "Send Besked til Brugere");
define("_AM_SENT", "Sendt Brugere");
define("_AM_SENTNUM", "%s - %s (total: %s brugere)");
define("_AM_SENDNEXT", "Næste");
define("_AM_NOUSERMATCH", "Ingen bruger matchet");
define("_AM_SENDCOMP", "Besked sending er Færdig.");

// class/xoopsmailer.php
define("_AM_MSGBODY", "Brev krop er ikke sendt.");
define("_AM_FAILOPTPL", "Fejlede at åbne template file.");
define("_AM_FNAMENG", "Fra Navn er ikke anført.");
define("_AM_FEMAILNG", "Fra E-Post er ikke anført.");
define("_AM_SENDMAILNG", "Kunne ikke sende post til %s.");
define("_AM_MAILGOOD", "Post sendt til %s.");
define("_AM_SENDPMNG", "Kunne ikke privat besked til %s.");
define("_AM_PMGOOD", "Privat besked sendt til %s.");

?>